div#zCookieMessage {
    position: fixed;
    bottom: 0;
    left: 20%;
    width: 60%;
    z-index: 9999;
    text-align: left;
}

div#zCookieMessage div.zCookiePadding {
    background-color: #d0ebf5;
    border:  1px solid #00aef0;
    color: #000000;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    opacity: .95;
    margin:  10px;
    padding: 20px;
    line-height: 20px;
    border-radius: 8px;
}

div#zCookieMessage h2 {
    color: #00aef0;
    font-size: 18px;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
}

div#zCookieMessage .yes {
    display: inline-block;
    padding: 5px 10px 5px 25px;
    margin:  0 15px 0 0;
    border: 1px solid #39b54a;
    background-color: #c3e9c8;
    background-image: url(../images/ok.png);
    background-repeat: no-repeat;
    background-position: 5px 6px;
    color: #0c831c;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    text-decoration: underline;
    border-radius: 5px;
    cursor: pointer;
}

div#zCookieMessage .yes:hover {
    background-color: #dcf0df;
}

div#zCookieMessage .no {
    color: #00aef0;
    text-decoration: underline;
}

div#zCookieMessage .no:hover {
    text-decoration: none;
}

